Activity log for bug #1669928

Date Who What changed Old value New value Message
2017-03-03 23:46:43 Sveta Smirnova bug added bug
2017-03-03 23:46:43 Sveta Smirnova attachment added test case for MTR https://bugs.launchpad.net/bugs/1669928/+attachment/4830997/+files/rpl_bug85141.test
2017-03-03 23:46:56 Sveta Smirnova tags i172919 i172919 upstream
2017-03-03 23:47:11 Sveta Smirnova attachment added Option file for the test case https://bugs.launchpad.net/percona-server/+bug/1669928/+attachment/4830998/+files/rpl_bug85141.cnf
2017-03-03 23:47:26 Sveta Smirnova nominated for series percona-server/5.7
2017-03-03 23:47:26 Sveta Smirnova bug task added percona-server/5.7
2017-03-03 23:47:44 Sveta Smirnova bug watch added http://bugs.mysql.com/bug.php?id=85141
2017-03-03 23:47:44 Sveta Smirnova bug task added mysql-server
2017-03-04 06:04:57 aradapilot bug added subscriber aradapilot
2017-03-06 03:34:56 Laurynas Biveinis nominated for series percona-server/5.6
2017-03-06 03:34:56 Laurynas Biveinis bug task added percona-server/5.6
2017-03-06 03:34:56 Laurynas Biveinis nominated for series percona-server/5.5
2017-03-06 03:34:56 Laurynas Biveinis bug task added percona-server/5.5
2017-03-06 03:35:01 Laurynas Biveinis percona-server/5.5: status New Invalid
2017-03-06 03:35:25 Laurynas Biveinis percona-server/5.7: importance Undecided Medium
2017-03-06 03:35:28 Laurynas Biveinis percona-server/5.7: status Confirmed Triaged
2017-03-06 03:35:37 Laurynas Biveinis tags i172919 upstream i172919 performance upstream
2017-04-07 02:36:05 Laurynas Biveinis percona-server/5.6: status New Invalid
2017-04-07 02:36:11 Laurynas Biveinis percona-server/5.7: assignee Yura Sorokin (yura-sorokin)
2017-04-07 02:36:14 Laurynas Biveinis percona-server/5.7: status Triaged In Progress
2017-04-11 11:46:57 Yura Sorokin percona-server/5.7: status In Progress Fix Released
2017-04-11 11:47:05 Yura Sorokin percona-server/5.7: milestone 5.7.18-14